Postgresql adapter compatibility #3

Open
nesquena opened this Issue Apr 7, 2011 · 0 comments

Projects

None yet

1 participant

@nesquena
Collaborator
nesquena commented Apr 7, 2011

This is a great gem. I hope for the day when I can use this gem with postgresql 9. The fork I have found that attempts postgresql support:

nofxx fork

only semi-works and is quite broken in my limited testing. Still appreciated the attempt but some day I or someone else has got to get this working with full Postgresql compatibility.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment